.ir-list {
  float: left;
  width: calc(100% - 380px);
}
@media (max-width: 1158px) {
  .ir-list {
    float: none;
    width: 100%;
  }
}
.ir-list a {
  display: block;
  font-size: 14px;
  line-height: 1em;
  color: #009bdf;
  text-decoration: none;
}
.ir-list a:hover {
  color: #13293d;
}
.ir-list .left {
  float: left;
  width: 26%;
}
@media (max-width: 680px) {
  .ir-list .left {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
}
.ir-list .left ul li {
  margin-bottom: 10px;
}
@media (max-width: 680px) {
  .ir-list .left ul li {
    display: inline-block;
    margin-right: 20px;
  }
}
@media (max-width: 380px) {
  .ir-list .left ul li {
    width: 100%;
  }
}
.ir-list .left ul li a {
  padding-left: 40px;
  padding-top: 5px;
  padding-bottom: 4px;
  background-repeat: no-repeat;
  background-position: 2px center;
}
.ir-list .left .ico-res a {
  background-image: url("../images/i-resort.png");
}
.ir-list .left .ico-hot a {
  background-image: url("../images/i-hotels.png");
}
.ir-list .left .ico-kids a {
  background-image: url("../images/i-kids.png");
}
.ir-list .middle {
  float: left;
  width: 74%;
}
@media (max-width: 680px) {
  .ir-list .middle {
    float: none;
    width: 100%;
  }
}
.ir-list .middle .block {
  float: left;
  width: 33%;
}
@media (max-width: 680px) {
  .ir-list .middle .block {
    width: 50%;
  }
}
@media (max-width: 380px) {
  .ir-list .middle .block {
    width: 100%;
  }
}
.ir-list .middle .block h3 {
  margin: 0 0 10px;
  font-weight: bold;
  font-size: 17px;
  font-family: elektra_medium_proregular, Arial, sans-serif;
}
.ir-list .middle .block ul {
  margin-bottom: 20px;
  overflow: hidden;
}
.ir-list .middle .block ul li {
  margin-bottom: 10px;
}
@media (max-width: 380px) {
  .ir-list .middle .block ul li {
    float: left;
    width: 50%;
  }
}
@media (max-width: 680px) {
  .ir-list .middle .block.block-twocol {
    width: 100%;
  }
}
.ir-list .middle .block.block-twocol li {
  float: left;
  width: 50%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  .ir-list .left .ico-res a {
    background-image: url(../images/retina/i-resort.png);
    background-size: 20px 24px;
  }
  .ir-list .left .ico-hot a {
    background-image: url(../images/retina/i-hotels.png);
    background-size: 21px 17px;
  }
  .ir-list .left .ico-kids a {
    background-image: url(../images/retina/i-kids.png);
    background-size: 25px 21px;
  }
}
